{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/86b7321c-eda0-4bc8-b9d4-243c8d26fc9e"]
        }
    ],
    "uuid": "da48371c-cdeb-41df-b851-99ee01bca184"
}